
Member Nodes - Task #3965

MNDeployment # 3964 (Deferred): EU BON Member Node

Follow-up on initial contact with EU BON as a MN

2013-09-04 11:46 - Bruce Wilson

Status: Closed Start date: 2013-09-04

Priority: Normal Due date:  

Assignee: Bruce Wilson % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

Follow-up, based on leads in Bill Michener's note of 2013-09-04 to Bruce Wilson and Rebecca Koskela, on potential for EU BON to

become a member node.  

History

#1 - 2013-10-04 18:40 - Laura Moyers

- Target version set to Deploy by end of Y5Q4

#2 - 2013-10-09 13:26 - Bruce Wilson

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

Meeting 2013-10-09 See http://epad.dataone.org/MN-EUBON-2013-10-09 for notes of this meeting.  

#3 - 2014-03-14 17:55 - Laura Moyers

- Target version deleted (Deploy by end of Y5Q4)

#4 - 2014-05-19 12:42 - Bruce Wilson

- Target version set to In Progress
